{
  "container": {},
  "extend_info": {
    "appxVersion": "1.24.7.0"
  },
  "appInfo": {
    "appId": "66666692",
    "developerVersion": "1.24.7.0",
    "deployVersion": "0.1.2008051602.21",
    "packageUrl": "https://mini-app-packages-cdn.taobao.com/yaoyy_66666692/afts/file/A*2zt6TrpcZuUAAAAAAAAAAAAAAQAAAQ",
    "size": "224036",
    "fallbackBaseUrl": "http://alipay-rmsdeploy-image.cn-hangzhou.alipay.aliyun-inc.com/jet-dev/AP_66666692/u7dirm6ha3s/",
    "vhost": "https://66666692.hybrid.miniapp.taobao.com",
    "mainUrl": "/www/",
    "preset": 1,
    "name": "小程序资源包",
    "desc": "",
    "nbl_id": "AP_66666692"
  },
  "permission": {}
}